No BSD?

Discussion in 'iPod touch 1.1.4 Jailbreak' started by iphoneissick, Apr 3, 2008.

  1. iphoneissick

    iphoneissick New Member

    Joined:
    Oct 14, 2007
    Messages:
    21
    Likes Received:
    0
    Just jailbroke 1.1.4 and it wont let me install BSD Subsystem.

    It says package download failed and i dont know why.

    thanks for the help
  2. jamil_d

    jamil_d Active Member

    Joined:
    Dec 15, 2007
    Messages:
    2,041
    Likes Received:
    12
    Device:
    iPhone 3GS (Black)
    Refresh Sources
  3. Monkey Jam

    Monkey Jam New Member

    Joined:
    Jan 25, 2008
    Messages:
    407
    Likes Received:
    7
    Device:
    iPhone 4 (Black)
    1. clear queue and try again
    2. download cydia instead, iPot is refreshing so cant check repo, but just serch this forum it the guide should be here somewhere

Share This Page